html:lang(en) #fv_area .page-ttl h1 {
    letter-spacing: .2rem;
}

html:lang(en) header .cntnr .right .btn span{
    text-align: center;
}

html:lang(en) :is(p, span, h1, h2, h3, h4, h5, h6){
    word-break: normal;
}


html:lang(en) #toppage #work .bg-area .c-inner .kotira{
    width: 450px;
}

html:lang(en) #toppage #work .bg-area .c-inner .read-txt,
html:lang(en) #toppage #by_numbers .c-inner .read-txt,
html:lang(en) #toppage #career-recruit .c-inner .read-txt,
html:lang(en) #toppage #career-recruit .c-inner .cr_sec .ttl-area .sub{
    display: none;
}

html:lang(en) #toppage #by_numbers .c-inner .number-area .cntnt:not(.grf, .w-50){
    padding-left: 1em;
    padding-right: 1em;
}

@media only screen and (max-width: 1100px) and (max-width: 768px){
    html:lang(en) #toppage #work .bg-area .c-inner .kotira{
        width: 380px;
    }
}


@media only screen and (max-width: 1100px) and (min-width: 768px){

    html:lang(en) #toppage #by_numbers .c-inner .number-area .cntnt:not(.grf, .w-50) .num{
        flex-direction: column;
        justify-content: center;
        align-items: center;

    }
}


@media only screen and (max-width: 768px){
    html:lang(en) #toppage #by_numbers .c-inner .number-area .w-50 .num{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }


    html:lang(en) #toppage #by_numbers .c-inner .number-area .cntnt:not(.grf, .w-50){
        padding-left: 0.5em;
        padding-right: 0.5em;
    }

}




@media only screen and (min-width: 1100px) {
    html:lang(en) #workpage .first_sec .un_link_sec .link,
    html:lang(en) #workpage .first_sec .un_link_sec .link .link_area,
    html:lang(en) #workpage .first_sec .un_link_sec .link .link_area .ttl,
    html:lang(en) #workpage .first_sec .un_link_sec .link .link_area a{
        width: 220px;
    }

    html:lang(en) #workpage .first_sec .un_link_sec .link:nth-child(2),
    html:lang(en) #workpage .first_sec .un_link_sec .link:nth-child(2) .link_area,
    html:lang(en) #workpage .first_sec .un_link_sec .link:nth-child(2) .link_area .ttl{
            width: 450px;
    }

    html:lang(en) #workpage .w_segment .schedule .time_cntnt .swiper .swiper-wrapper .swiper-slide,
    html:lang(en) #cookingpage #main_cntnts .tab .schedule .time_cntnt .swiper .swiper-wrapper .swiper-slide {
        height: 160px
    }

    html:lang(en) #workpage .w_segment .schedule .time_cntnt .swiper .swiper-wrapper .swiper-slide .box,
    html:lang(en) #cookingpage #main_cntnts .tab .schedule .time_cntnt .swiper .swiper-wrapper .swiper-slide .box{
        padding: 45px 10px 0;
    }
}

@media only screen and (max-width: 1100px) and (min-width: 768px) {

    html:lang(en) #workpage .first_sec .un_link_sec .link,
    html:lang(en) #workpage .first_sec .un_link_sec .link .link_area,
    html:lang(en) #workpage .first_sec .un_link_sec .link .link_area,
    html:lang(en) #workpage .first_sec .un_link_sec .link .link_area a{
        width: 175px;
    }

    html:lang(en) #workpage .first_sec .un_link_sec .link:nth-child(2),
    html:lang(en) #workpage .first_sec .un_link_sec .link:nth-child(2) .link_area,
    html:lang(en) #workpage .first_sec .un_link_sec .link:nth-child(2) .link_area{
        width: 355px;
    }
    html:lang(en) #workpage .w_segment .schedule .time_cntnt .swiper .swiper-wrapper .swiper-slide .box,
    html:lang(en) #cookingpage #main_cntnts .tab .schedule .time_cntnt .swiper .swiper-wrapper .swiper-slide .box{
        padding: 35px 15px 0;
    }
}

@media only screen and (max-width: 768px) {
    html:lang(en) #workpage .w_segment .schedule .time_cntnt .swiper .swiper-wrapper .swiper-slide,
    html:lang(en) #cookingpage #main_cntnts .tab .schedule .time_cntnt .swiper .swiper-wrapper .swiper-slide{
        height: 150px
    }

    html:lang(en) #workpage .w_segment .schedule .time_cntnt .swiper .swiper-wrapper .swiper-slide .box,
    html:lang(en) #cookingpage #main_cntnts .tab .schedule .time_cntnt .swiper .swiper-wrapper .swiper-slide .box{
        padding: 35px 10px 0;
    }
}
